<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/activity_main_drawer_news"
            android:icon="@drawable/ic_dashboard_white_24dp"
            android:title="Fil d'actualité"
            android:orderInCategory="0"/>
    </group>

    <item android:title="Configuration">
        <menu>
            <group android:checkableBehavior="single">
                <item
                    android:id="@+id/activity_main_drawer_profile"
                    android:icon="@drawable/ic_account_box_white_24dp"
                    android:title="Profil"
                    android:orderInCategory="1"/>
                <item
                    android:id="@+id/activity_main_drawer_settings"
                    android:icon="@drawable/ic_settings_applications_white_24dp"
                    android:title="Paramètres"
                    android:orderInCategory="2"/>
                <item
                    android:id="@+id/favorites"
                    android:orderInCategory="3"
                    android:title="Compteur"
                    android:icon="@drawable/ic_openclassrooms"
                    app:actionLayout="@layout/menu_notification_counter"/>
            </group>
        </menu>
    </item>

</menu>
